<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package veroxa
 */

?>

<article id="post-<?php the_ID(); ?>" class="article-posts" <?php post_class(); ?>>

	<!-- Post Thumbnail -->
	<?php if ( has_post_thumbnail() ) : ?>
		<div class="post-thumbnail">
			<a href="<?php the_permalink(); ?>">
				<?php the_post_thumbnail( 'veroxa-big' ); ?>
			</a>
		</div>
	<?php endif; ?>

	<div class="entry">

		<header class="entry-header">

			<?php
			the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );

			if ( 'post' === get_post_type() ) : 

			endif; ?>

		</header>

		<div class="entry-meta">
			
			<?php the_author_meta('display_name'); ?> | <?php echo get_the_date(); ?> | <?php the_category(', ') ?>

		</div>

		<div class="entry-content">

			<?php the_excerpt('',TRUE,''); ?>

			<div class="more-link"><a href="<?php echo esc_url( get_permalink() ) ?>"><?php esc_html_e( 'Continue reading &raquo;', 'veroxa' ); ?></a></div>
			
		</div><!-- /entry-content -->

	</div><!-- /entry -->

</article><!-- /article -->

